body {
  background: #fefcfc url('../images/background.png') repeat-x 0px 0px;
  font-size: 62.5%;
  font-family: georgia, serif;
  color: #434343;
}

a {
  color: #006223;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.label {
  display: block;
  text-indent: -9999px;
}

#frame {
  width: 960px;
  margin: 0px auto;
}

#head {
  height: 160px;
  width: 940px;
  margin: 0px 10px 22px 10px;
}

.select-language {
  height: 34px;
  padding-top: 10px;
}

.select-language h2 {
  float: right;
  font-size: 1em;
  line-height: 1.25em;
  font-family: helvetica, arial, sans-serif;
  color: #666;
  padding-right: 3px;
}

.select-language ul {
  float: right;
}

.select-language ul li {
  float: left;
  margin-left: 5px;
}

.select-language ul li a {
  width: 20px;
  height: 12px;
  background: transparent url('../images/flags.png') no-repeat 0px 0px;
}

.select-language ul li.english a {
  background-position: 0px -5px;
}

.select-language ul li.italian a {
  background-position: 0px -22px;
}

p.patricia, h1.title, h2.title {
  background: transparent url('../images/header.png') no-repeat 0px 0px;
}

p.patricia {
  height: 37px;
  background-position: 0px 0px;
}

h1.title {
  height: 40px;
  background-position: 0px -37px;
}

h2.title {
  height: 15px;
  background-position: 0px -77px;
}

#nav {
  
}

* html #nav {
  height: 88px;
}

#nav ul {
  height: 41px;
  
}

#nav ul li {
  height: 41px;
  float: left;
}

#nav ul li a, #nav ul li span {
  height: 41px;
  display: block;
}

#nav ul li.list-label, #nav ul li .list-label {
  display: block;
  text-indent: -9999px;
  background: transparent url('../images/nav.png') no-repeat 0px 0px;
}

#nav ul li.blog {
  width: 145px;
}

#nav ul li.blog a, #nav ul li.blog span {
  width: 145px;
}

#nav ul li.puchase-label {
  width: 286px;
  background-position: -145px 0px;
}

#nav ul li.amazon {
  width: 143px;
}

#nav ul li.amazon a {
  width: 143px;
  background-position: -427px 0px;
}

#nav ul li.amazon-en {
  width: 62px;
}

#nav ul li.amazon-en a {
  width: 62px;
  background-position: -574px 0px;
}

#nav ul li.amazon-it {
  width: 55px;
}

#nav ul li.amazon-it a {
  width: 55px;
  background-position: -636px 0px;
}

#nav ul li.or-label {
  width: 54px;
  background-position: -691px 0px;
}

#nav ul li.paypal {
  width: 96px;
}

#nav ul li.paypal a, #nav ul li.paypal span {
  width: 96px;
  background-position: -745px 0px;
}

#nav ul li.paypal-en {
  width: 62px;
  height: 41px;
  background: transparent url('../images/nav.png') no-repeat -841px 0px;
  cursor: pointer;
}

#nav ul li.paypal-it {
  width: 57px;
  height: 41px;
  background: transparent url('../images/nav.png') no-repeat -903px 0px;
  cursor: pointer;
}

#nav ul li.ship {
  width: 297px;
  height: 41px;
  margin-left: 15px;
}

#nav ul li.ship a {
  width: 297px;
  height: 41px;
  background: transparent url('../images/nav-ship-en.png') no-repeat 0px 0px;
  cursor: pointer;
  display: block;
  text-indent: -9999px;
}

#content {
  background: transparent url('../images/content-bg.png') no-repeat 0px 0px;
  padding-top: 25px;
  padding-bottom: 50px;
  margin-top: 20px;
}

#content .left {
  width: 355px;
  float: left;
}

#content .right {
  width: 605px;
  float: left;
}

.jacket {
  margin-left: 20px;
  width: 326px;
  height: 459px;
  padding: 1px 0px 0px 2px;
  background: transparent url('../images/jacket-bg.png') no-repeat 0px 0px;
}

*html .jacket {
  background: transparent url('../images/jacket-ie6-bg.png') no-repeat 0px 0px;
}

#content h2 {
  font-weight: normal;
  font-size: 17px;
  padding-bottom: 9px;
}

#content h3 {
  font-weight: normal;
  font-size: 13px;
}

#content p {
  font-size: 12px;
  line-height: 19px;
  width: 584px;
  padding-bottom: 16px;
}

#content p.lede {
  font-style: italic;
  padding-bottom: 8px;
}

.content-header {
  width: 587px;
  height: 55px;
  position: relative;
  border-bottom: 1px solid #cbc8c7;
  margin-bottom: 12px;
}

.map-link {
  position: absolute;
  bottom: 6px;
  right: 0px;
  font-family: helvetica, arial, sans-serif;
  font-size: 11px;
  background: transparent url('../images/icon-open.png') no-repeat left center;
  padding: 0px 0px 0px 15px;
}

.paypal-link {
  font-family: helvetica, arial, sans-serif;
  font-size: 11px;
  padding-left: 20px;
}

#footer {
  width: 100%;
  height: 35px;
  border-top: 1px solid #cbc8c7;
  background-color: #f4f3f3;
  overflow: hidden;
  font-size: 12px;
  line-height: 2.5em;
  text-align: center;
}

#footer.fixed {
  position: absolute;
  bottom: 0px;
  z-index: 1;
}